This will upgrade your WSN Links database info from version 2.1x to version 2.20... it will not harm any existing data. If you're upgrading from an earlier version, please use the appropriate upgrades in order as needed to get your database updated to 2.1x format. Then you'll be able to return to this upgrade script. (Doing upgrades in the wrong order will damage your database structure.)

Please supply your existing WSN Links admin password to confirm your identity, supply a login name to go with your existing password, and also supply a database tables prefix:
Access denied for user 'www-data'@'localhost' (using password: NO)
Your existing password:
Choose a login name:
Tables prefix: